Hi All

I have both Groupwise and IDM 3.51 on a netware server and have just
upgraded to GW8SP1HP1. Now the groupwise driver will not run. I have
checked and found the gwadj2.nlm fails to load with the Loader cannot
find public Symbol error message which suggested to me the NLM version
does not match the new version of GWENN5. I downloaded the groupwise
driver update from October and copied the gwadj2.nlm but it still fails.
A new gwenn5 nlm comes with that update but I don't think I should copy
it as it is significantly older than all the other nlms.

Does anyone have any ideas where to go next?

Thanks in advance

Magteq


--
Magteq
------------------------------------------------------------------------
Magteq's Profile: http://forums.novell.com/member.php?userid=6475
View this thread: http://forums.novell.com/showthread.php?t=402057